﻿#home-scroller{position:relative; width:100%; height:490px; background:#00A156;}
#home-scroller li{float:left; width:100%; height:490px;}
#home-scroller li#slide1{background:url('/images/home-scroller-1.jpg') no-repeat center top;}
#home-scroller li#slide2{background:url('/images/home-scroller-2.jpg') no-repeat center top;}
#home-scroller li#slide3{background:url('/images/home-scroller-3.jpg') no-repeat center top;}
#home-scroller li#slide4{background:url('/images/home-scroller-4.jpg') no-repeat center top;}
#home-scroller li#slide5{background:url('/images/home-scroller-5.jpg') no-repeat center top;}
#home-scroller li#slide6{background:url('/images/home-scroller-6.jpg') no-repeat center top;}
#home-scroller li#slide7{background:url('/images/home-scroller-7.jpg') no-repeat center top;}
#home-scroller li .content{position:relative; width:960px; height:490px; margin:0 auto;}
#home-scroller li .content h1{padding-left:50px; background:url('/images/arrow-grey-large.png') no-repeat 0 6px; font-size:5.8em; color:#fff; margin-top:210px; font-weight:bold;}
#home-scroller li .content p{padding-left:50px; font-size:2.4em; line-height:1.2em; color:#fff; padding-top:30px; font-weight:bold;}

#wrapper #pager-container{position:absolute; left:0; top:120px; width:100%; height:10px; z-index:999;}
#wrapper #page-wrap{position:relative; width:960px; height:10px; margin:0 auto;}
#wrapper #page-wrap #paging{float:right; width:210px; height:10px;}
#wrapper #page-wrap #paging a{float:left; width:30px; height:9px; margin-left:5px; background:url('/images/home-scroller.png') no-repeat;}
#wrapper #page-wrap #paging a.activeSlide{background:url('/images/home-scroller-selected.png') no-repeat;}
#wrapper #page-wrap #paging a span{display:none;}
#wrapper #page-wrap .scroll-button{position:absolute; width:38px; height:37px; z-index:99999; cursor:pointer; right:0px; bottom:-330px; background-image:url('/images/scroll-buttons.png'); background-repeat:no-repeat; background-position:-38px 0px;}
#wrapper #page-wrap #scroll-left{right:80px; background-position:left top;}
#wrapper #page-wrap #scroll-right{right:30px;}


#home-bottom{float:left; width:960px; border-bottom:2px solid #A7A9AC; margin-top:420px; padding-bottom:20px;}
#carousel-wrapper {float:left; width:960px; position:relative;}
#carousel-wrapper .c-button{position:absolute; left:0px; top:40px; width:35px; height:35px; z-index:99999; cursor:pointer; background-image:url('/images/carousel-scroll-buttons.jpg'); background-repeat:no-repeat;}
#carousel-wrapper #c-scroll-left{background-position:0px 0px;}
#carousel-wrapper #c-scroll-right{background-position:-35px 0px; left:478px;}
#carousel-wrapper {float:left; width:960px; overflow:hidden;}
#carousel-wrapper #carousel{float:left; width:408px; padding-left:55px; padding-bottom:40px;}
#carousel-wrapper #carousel li{float:left; width:960px; height:122px; margin-left:0px;}
#carousel-wrapper #carousel li a{float:left; width:408px; height:102px;}
.right-text{float:left; width:360px; margin-left:90px;}
.right-text h3{font-size:1.8em; font-weight:bold; color:#00A255; padding-bottom:10px;}
.right-text p{font-size:1.2em; color:#707070; padding-bottom:10px;}
.right-text a{font-size:1.2em; color:#00A255;}

#home-boxes{float:left; width:640px;}
#home-boxes .box{position:relative; float:left; width:300px; height:181px; padding-bottom:25px; margin-top:30px; border-bottom:1px solid #707070; margin-right:20px;}
#home-boxes .box h4{color:#707070; border-bottom:2px solid #00A255; font-size:2.4em; font-weight:bold; padding-bottom:15px;}
#home-boxes .box#box-3, #home-boxes .box#box-4 {border:none; margin-top:40px;}
#home-boxes .box#box-3 h4, #home-boxes .box#box-4 h4 {color:#00A255;}
#home-boxes .box .img-wrap{float:left; width:141px; height:139px;}
#home-boxes .box .img-wrap#box-4-img{background:url('/images/home/box-4.jpg') no-repeat;}
#home-boxes .box .text {float:left; width:142px; margin-right:17px; }
#home-boxes .box p{color:#707070; font-size:1.2em; line-height:1.2em; padding:10px 0;}
#home-boxes .box a{color:#00A255; font-size:1.2em; display:block;}

#home-boxes .box .n-scroll-btn{position:absolute; right:30px; top:0px; width:22px; height:22px; background-image:url('/images/news-scroll-buttons.jpg'); cursor:pointer; background-repeat:no-repeat;}
#home-boxes .box #n-scroll-left{background-position:left top;}
#home-boxes .box #n-scroll-right{background-position:-22px 0px; right:0px;}

#box-5{float:left; width:300px; margin-top:30px; height:348px; background:#00A255 url('/images/home/box-5-bg.jpg') repeat-x left bottom;}
#box-5 h4{color:#707070; border-bottom:2px solid #00A255; font-size:2.4em; font-weight:bold; padding-bottom:15px; background:#fff;}
#box-5 #main-video{float:left; position:relative; width:287px; height:206px; background:url('/images/home/main-video.jpg') no-repeat center center; padding:6px 6px;}
#box-5 #main-video img{position:absolute; width:137px; height:137px; left:80px; top:40px; }
#box-5 #thumbs{float:left; width:261px; padding:25px 20px;}

#vfob {float:left; width:300px; height:64px; background:#00A255; margin-top:15px; position:relative;}
#vfob h5{color:#fff; font-size:2em; font-weight:bold; padding:15px 0 0 20px;}
#vfob p{color:#fff; font-size:1.2em; padding:2px 0 0 20px;}
#vfob a{background:#008539 url('/images/circle-arrow-green-small.png') no-repeat center center; position:absolute; width:32px; height:64px; right:0px; top:0px; }

